uuid: 409415de-ca6e-4df5-8e12-40d2afd00f2d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.conception.field_comments
    - field.field.node.conception.field_conception_image
    - field.field.node.conception.field_content
    - field.field.node.conception.field_domain_access
    - field.field.node.conception.field_domain_all_affiliates
    - field.field.node.conception.field_rating
    - image.style.conception_xl
    - node.type.conception
  module:
    - image
    - user
id: node.conception.teaser
targetEntityType: node
bundle: conception
mode: teaser
content:
  field_conception_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: conception_xl
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_comments: true
  field_content: true
  field_domain_access: true
  field_domain_all_affiliates: true
  field_rating: true
  langcode: true
  links: true
